<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>Aston-F1.spritefont</Source>
      <Name>Aston-F1</Name>
      <Importer>FontDescriptionImporter</Importer>
      <Processor>FontDescriptionProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\Aston-F1.xnb</Output>
      <Time>2011-04-09T19:09:00-04:00</Time>
    </Item>
    <Item>
      <Source>GreenCruiser.png</Source>
      <Name>GreenCruiser</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\GreenCruiser.xnb</Output>
      <Time>2011-04-07T15:06:36-04:00</Time>
    </Item>
    <Item>
      <Source>GreenInvader.png</Source>
      <Name>GreenInvader</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\GreenInvader.xnb</Output>
      <Time>2011-04-08T16:48:52-04:00</Time>
    </Item>
    <Item>
      <Source>GreenLeviathan.png</Source>
      <Name>GreenLeviathan</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\GreenLeviathan.xnb</Output>
      <Time>2010-08-30T17:13:54-04:00</Time>
    </Item>
    <Item>
      <Source>RedCruiser.png</Source>
      <Name>RedCruiser</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\RedCruiser.xnb</Output>
      <Time>2011-04-08T16:49:50-04:00</Time>
    </Item>
    <Item>
      <Source>RedInvader.png</Source>
      <Name>RedInvader</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\RedInvader.xnb</Output>
      <Time>2011-04-08T16:48:58-04:00</Time>
    </Item>
    <Item>
      <Source>RedLeviathan.png</Source>
      <Name>RedLeviathan</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\RedLeviathan.xnb</Output>
      <Time>2010-08-30T19:17:22-04:00</Time>
    </Item>
    <Item>
      <Source>StarsPicture.jpg</Source>
      <Name>StarsPicture</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\StarsPicture.xnb</Output>
      <Time>2011-04-07T21:56:24-04:00</Time>
    </Item>
    <Item>
      <Source>GreenSelectedReadout.jpg</Source>
      <Name>GreenSelectedReadout</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\GreenSelectedReadout.xnb</Output>
      <Time>2011-04-08T17:10:40-04:00</Time>
    </Item>
    <Item>
      <Source>GreenShipReadout.jpg</Source>
      <Name>GreenShipReadout</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\GreenShipReadout.xnb</Output>
      <Time>2011-04-10T16:31:34-04:00</Time>
    </Item>
    <Item>
      <Source>OrangeSelectedReadout.jpg</Source>
      <Name>OrangeSelectedReadout</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\OrangeSelectedReadout.xnb</Output>
      <Time>2011-04-08T17:10:40-04:00</Time>
    </Item>
    <Item>
      <Source>PurpleSelectedReadout.jpg</Source>
      <Name>PurpleSelectedReadout</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\PurpleSelectedReadout.xnb</Output>
      <Time>2011-04-08T17:10:40-04:00</Time>
    </Item>
    <Item>
      <Source>RedSelectedReadout.jpg</Source>
      <Name>RedSelectedReadout</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\RedSelectedReadout.xnb</Output>
      <Time>2011-04-08T17:10:40-04:00</Time>
    </Item>
    <Item>
      <Source>RedShipReadout.jpg</Source>
      <Name>RedShipReadout</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\RedShipReadout.xnb</Output>
      <Time>2011-04-10T16:31:34-04:00</Time>
    </Item>
    <Item>
      <Source>XOut.png</Source>
      <Name>XOut</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\XOut.xnb</Output>
      <Time>2011-04-10T08:43:48-04:00</Time>
    </Item>
    <Item>
      <Source>Dot.png</Source>
      <Name>Dot</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\Dot.xnb</Output>
      <Time>2011-04-12T01:01:36.6487559-04:00</Time>
    </Item>
    <Item>
      <Source>RailLaunchSound.wav</Source>
      <Name>RailLaunchSound</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\RailLaunchSound.xnb</Output>
      <Time>2011-04-18T00:14:34.4273549-04:00</Time>
    </Item>
    <Item>
      <Source>AutoRepairSound.wav</Source>
      <Name>AutoRepairSound</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\AutoRepairSound.xnb</Output>
      <Time>2011-04-20T04:28:05.8344163-04:00</Time>
    </Item>
    <Item>
      <Source>DetonationStandUpSound.wav</Source>
      <Name>DetonationStandUpSound</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\DetonationStandUpSound.xnb</Output>
      <Time>2011-04-20T04:32:22.3400876-04:00</Time>
    </Item>
    <Item>
      <Source>CollisionSound.wav</Source>
      <Name>CollisionSound</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\CollisionSound.xnb</Output>
      <Time>2011-04-20T04:36:38.7317523-04:00</Time>
    </Item>
    <Item>
      <Source>DetonationSound.wav</Source>
      <Name>DetonationSound</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\DetonationSound.xnb</Output>
      <Time>2011-04-20T04:36:38.7297522-04:00</Time>
    </Item>
    <Item>
      <Source>STEXLaunchSound.wav</Source>
      <Name>STEXLaunchSound</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\STEXLaunchSound.xnb</Output>
      <Time>2011-04-25T11:35:02.5531044-04:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <TargetProfile>HiDef</TargetProfile>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\SpaceCommand\SpaceCommand\SpaceCommandContent\</RootDirectory>
      <LoggerRootDirectory>C:\SpaceCommand\SpaceCommand\SpaceCommand\</LoggerRootDirectory>
      <IntermediateDirectory>C:\SpaceCommand\SpaceCommand\SpaceCommandContent\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\SpaceCommand\SpaceCommand\SpaceCommand\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2010-08-23T12:41:18-04:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.VideoImporters.dll</Key>
        <Value>2010-08-23T12:41:18-04:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2010-08-23T12:41:18-04:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2010-08-23T12:41:18-04:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2010-08-23T12:41:18-04:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2010-08-23T12:41:18-04:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Windows\Microsoft.Net\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\v4.0_4.0.0.0__842cf8be1de50553\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2011-06-13T06:26:49.504671-04:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>